span File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_span
#define | __glibcxx_want_span_initializer_list
#define | _GLIBCXX_SPAN

## Detailed Description

This is a Standard C++ Library header.

Definition in file span.

## Macro Definition Documentation

## __glibcxx_want_span

#define __glibcxx_want_span

Definition at line 41 of file span.

## __glibcxx_want_span_initializer_list

#define __glibcxx_want_span_initializer_list

Definition at line 42 of file span.

## _GLIBCXX_SPAN

#define _GLIBCXX_SPAN

Definition at line 35 of file span.